* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFE8BE;
	color: #350103;
}
body, table {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	_font-size: xx-small;
}

table {
  margin: 0.5em auto;
}

td, th {
  padding: 2px;
}

td, tr, th {
  border: 0;
}

a {
  color: #960000;
  text-decoration: underline;
}
a:hover {
  color: #B74A26;
}
a img {
  border: 0 none;
}

input {
    /*border: 1px solid #0C0E54;*/
    margin: 0.1em;
    padding: 0.1em;
}

li {
  margin-left: 1.5em;
}

p {
  padding: 0.5em 0;
}

.mpad0, .mpad0 td, .mpad0 table {
  margin: 0;
  padding: 0;
}
.mpad0 {
  padding-top: 1em;
}

/* main frame */
.main {
  min-width: 1000px;
  /*width: expression(
    parseInt(document.body.currentStyle.fontSize) > 10 ||1? (
      (document.body.clientWidth > 100 * parseInt(document.body.currentStyle.fontSize)) ? 'auto' : 1000 + 'px'
    ) : (
      document.body.clientWidth < 1000 ? '1000px':'auto'
    )
  );
  /*
    document.body.clientWidth < 1000 ? '1000px' : (
         document.body.clientWidth > (500/12) * parseInt(document.body.currentStyle.fontSize) ? '30em' : 'auto'
         )
      );*/
  _width: expression( document.body.clientWidth>1000?"auto":"1000px" );
  background: #EAB85F;
}
.main_left {
	background: url(../images/background_levo.gif) repeat-y left;
}
.main_right {
	background: url(../images/background_pravo.gif) repeat-y right;
}
.main_bottom {
	background: #EAB85F url(../images/background_dole.gif) repeat-x bottom;
}
.main_top_left {
	background: url(../images/background_levo_hore.gif) no-repeat left top
}
.main_top_right {
	background: url(../images/background_pravo_hore.gif) no-repeat right top
}
.main_bottom_left {
	background: url(../images/background_levo_dole.gif) no-repeat left bottom;
}
.main_bottom_right {
	background: url(../images/background_pravo_dole.gif) no-repeat right bottom;
	line-height: 13px;
	height: 13px;
}
.main_frame_pad {
  padding: 0 5px;
}
.main_frame {

}

/* header parts */
#quick_nav {
  position: absolute;
  left: 15px;
  top: 10px;
  font-size: 1.1em;
}
#right_quick_nav {
  text-align: right;
  font-size: 1.1em;
  padding: 10px 10px 0 0;
  height: 100px;
  margin-bottom: -110px;
  _margin-bottom: -100px;
  _position: relative;
}
#accom_logo {
  text-align: right;
  padding-top: 10px;
  margin: 0 15px 0 auto;
  position: relative;
  width: 300px;
  _width: auto;
}

/* title */
#title {
  /*margin-top: -40px;*/
  text-align: center;
  padding: 10px 0 0 0;
  font-size: 1.4em;
  z-index: 10;
  _height: 1px;
}
#title h1 {
  font-size: 1.8em;
  font-weight: bold;
}
#title h1 a em {
  font-style: normal;
  color: #D64040;
}
#title h1 a:hover em {
  font-style: normal;
  color: #B74A26;
}
#title a, #title a:hover {
  text-decoration: none;
}
#title img {
  margin-top: 10px;
}

.ico_dic {
    width: 100%;
    text-align: center;
    font-size: 90%;
}


/* cleaner */
.cleaner {
  clear: both;
  height: 1px;
  line-height: 1px;
}

/* menu */
.left_frame {
  float: left;
}
.right_frame {
  float: right;
  margin: auto;
}
.menu {
  width: 15em;
  overflow: hidden;
}
.menu h4 {
  text-align: center;
  font-weight: bold;
  padding: 5px;
  font-size: 1.1em;
  color: #A4300B;
}
.menu ul {
  margin: 0;
  line-height: 1.3em;
  margin-bottom: 10px;
}
.menu ul ul {
  /*margin-left: 0.5em;*/
  margin-bottom: 0;
}
.menu li {
  margin: 0;
  list-style: none;
  padding: 1px 0;
}
.menu li a {
  display: block;
  color: #FDE5B7;
  background: #A4300B;
  padding: 1px 1px 2px 5px;
  /*font-size: 1.1em;*/
  font-weight: bold;
  text-decoration: none;
}
.menu li a:hover {
  /*color: #FFE5B6;*/
  /*background: #B74B27;*/
  color: #FFFFFF;
  background: #B32728;
}
.menu li li a {
  padding-left: 1.1em;
  background: #D07B44;
}
.menu li li a:hover {
  /*background: #DA964D;*/
  background: #DA935F;
}

/* center text */
.center_frame {
  margin: 0 15em;
  /*background: #FFF8ED;*/
  background: #FFE9C2;
}
.center_top {
  background: url(../images/stin_strana_nahore.gif) repeat-x top;
}
.center_right {
  background: url(../images/stin_strana_pravo.gif) repeat-y right;
}
.center_bottom {
  background: url(../images/stin_strana_dole.gif) repeat-x bottom;
}
.center_left {
  background: url(../images/stin_strana_levo.gif) repeat-y left;
}
.center_top_left {
  background: url(../images/stin_roh_levo_nahore.gif) no-repeat left top;
}
.center_top_right {
  background: url(../images/stin_roh_pravo_nahore.gif) no-repeat right top;
}
.center_bottom_left {
  background: url(../images/stin_roh_levo_dole.gif) no-repeat left bottom;
}
.center_bottom_right {
  background: url(../images/stin_roh_pravo_dole.gif) no-repeat right bottom;
}
.main_text {
  width: 100%;
  text-align: center;
  overflow-x: auto;
  min-height: 140em;
  _height: 140em;
}
.main_text a:hover {
  color: #BA3332;
}

/** flags */
/*#flags {
  text-align: left;
  width: auto;

}*/
/*.flagstb {
  position: relative;
  margin-top: -80px;
  margin-bottom: 30px;
  left: 0px;
  top: 0px;
  text-align: right;
  width: auto;
}*/
.flagstb table td {
    /*border: 1px solid black;*/
    padding: 0 10px;
}
#newLangFlags {
	padding: 5px 0;
	text-align: center;
}

.menu li .menu_city_info a {
    background-color: #D07B44;
    padding-left: 10px;
}

/* ************************************************************************** */
/* upravene classy zo stareho AiC */
del {
    font-family: Georgia, serif;
}
.error_msg {
    color: red;
    font-weight : bold;
    font-size: 1.2em;
    border: none;
}
.poznamka {
    color: #4F0000;
    font-style: italic;
    border: none;
}
.search_form {
    border: none;
    border-collapse: collapse;
}
.search_form td {
    border: none;
    background: #E9B85E;
    padding: 0.2em;
}
.search_form th {
    background: #A4300B;
    color: #FDE5B7;
    font-size: 1.1em;
    font-style: italic;
    font-weight: bold;
    padding: 0.2em;
}
.search_form th a {
    color: #E9B85E;
}
.zvetsi {
    font-size: 1.4em;
}
#top_panel {
    display: block;
    color: black;
    font-size: 1.2em;
    padding: 4px;
    text-align: center;
}
.dolni_menu, .hlavni_menu {
    font-size: 1.2em;
    font-weight : bold;
    border: none;
}
.horni_menu {

}
.horni_menu td td {
	font-size: 1.1em;
	vertical-align: middle;
	font-weight : bold;
}
.hlavni_text {
	font-size: 1.3em;
	text-transform: capitalize;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	letter-spacing: -1px;
	text-decoration: none;
	border: none;
}
.specialni_nabidka {
    font-size : 1.8em;
    font-weight : bold;
    background-color : #A4300B;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    text-align : center;
    border: none;
}
.pricelist {
	border: 1px solid #A4300B;
	border-collapse: collapse;
}
.pricelist th {
	border: 1px solid #A4300B;
    background: #EED7AD;
    border-collapse: collapse;
}
.pricelist td {
	border: 1px solid #A4300B;
	border-collapse: collapse;
}
.pricelist .td0 {
    background: #FFE8BE;
}
.pricelist .td1 {
    background: #FFEFC5;
}

#overDiv, #overDiv table , #overDiv tr, #overDiv th, #overDiv td {
    font-size: medium;
    border: 0;
    margin: 0;
}
